.navbar-dark, .navbar{
    --bs-navbar-color: #FFFFFF;
    --bs-navbar-hover-color: #F2F2F2;
    --bs-navbar-disabled-color: rgba(255, 255, 255, 0.25);
    --bs-navbar-active-color: #fff;
    --bs-navbar-brand-color: #fff;
    --bs-navbar-brand-hover-color: #fff;
    --bs-navbar-toggler-border-color: rgb(255, 255, 255);
    --bs-navbar-toggler-icon-bg: url('/assets/images/navbar-toggler-icon.svg') !important;
}

.hero-section {
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('/api/placeholder/1200/800') center/cover no-repeat;
    background: -o-linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('/api/placeholder/1200/800') center/cover no-repeat;
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('/api/placeholder/1200/800') center/cover no-repeat;
    color: white;
    padding: 100px 0;
}
.menu-card {
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
    margin-bottom: 20px;
    height: 100%;
}
.section-title {
    position: relative;
    margin-bottom: 40px;
    padding-bottom: 15px;
}
.section-title:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 160px;
    height: 3px;
    background-color: #f39e08;
}
.menu-price {
    font-weight: bold;
    color:#f39e08;
}
.btn-primary {
    background-color: #E9DAC7;
    border-color: #da2629;
}
.btn-primary:hover {
    background-color: #da2629;
    border-color: #F2F2F2;
}
.nav-pills .nav-link.active {
    background-color: #da2629;
}
.nav-pills .nav-link {
    color: #F2F2F2;
    font-size: 1.2rem;
}
.nav-pills .nav-link.active {
    color: #F2F2F2;
}
.social-icon {
  color: #F2F2F2;
  margin: 0 15px;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
body{background-color: #0D0D0D;font-family: 'CALPS', sans-serif;}
a,p{font-family: "CALPS",sans-serif;font-weight: 300;font-style: normal;color: #F2F2F2;}
h1{font-family: "CALPS",sans-serif;font-weight: 400;font-style: normal;color: #F2F2F2;}
h2{font-family: "CALPS",sans-serif;font-weight: 400;font-style: normal;color:#f39e08 !important;}
h3{font-family: "CALPS",sans-serif;font-weight: 400;font-style: normal;color:#da2629 !important;}
li{font-family: "CALPS",sans-serif;font-weight: 300;font-style: normal;}
hr{color: #F2F2F2;}
.logo{height: 150px;width: auto;}
.items{padding:5px;}
.details{font-size: 11pt;}
.details_item{font-size: 9pt;}
.details_title{font-size: 16pt;margin-left: .3em;}
.precio-lista{margin-left: auto;}
#btn-back-to-top {
    background-color: #f39e08;
    border-color: #ffa200;
    position:fixed;
    bottom: 20px;
    right: 20px;
    display:none;
  }
.fa-arrow-up{color: white !important;}
.card-text{font-size: 14pt;}
.card-body{background-color: #0D0D0D;}
.text-body-emphasis{color: #f39e08 !important;}
footer {
    background-color: #1F201B;
    color: white;
}